TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          formElementsDefinition:
            FileUpload:
              formEditor:
                editors:
                  400:
                    selectOptions:
                      10:
                        value: '1:/form_upload/'
                        label: '1:/form_upload/'
                predefinedDefaults:
                  properties:
                    saveToFileMount: '1:/form_upload/'